*.py[co]

# Packages
*.egg
*.egg-info
dist
build
eggs
parts
bin
var
sdist
develop-eggs
.installed.cfg

# Installer logs
pip-log.txt

# Unit test / coverage reports
.coverage
.tox

# Translations
*.mo

# Lock files
*.~lock*

# PID file
pid

# Config file
config.yml
